.note-form-detail {
  margin-top: 100px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  border-bottom: 2px solid #000;
  padding-bottom: 10px;
  .right {
    color: #fc3667;
    position: relative;
    font-size: 14px;
    &::before {
      content: "\f621";
      font-family: "Font Awesome 5 Free";
      font-weight: bold;
      font-size: 8px;
      position: absolute;
      top: 4px;
      right: 62px;
    }
  }
}
.form-join-detail {
  .form-group {
    position: relative;
    label {
      font-size: 18px;
      color: #787878;
      font-weight: 200;
      span {
        color: #fc3667;
        font-weight: bold;
      }
    }
    select {
      padding: 27px;
      -moz-appearance: none;
      -webkit-appearance: none;
      appearance: none;
    }
    i {
      position: absolute;
      right: 35px;
      font-size: 25px;
      color: #aaaaaa;
    }
    .group-check-detail {
      position: relative;
      .input-group-prepend {
        width: 30%;
        @include breakpoint(lores) {
          width: 50%;
        }
        @include breakpoint(mobile) {
          width: 50%;
        }
        span {
          width: 100%;
          background: transparent;
          border-right: none;
          position: relative;
          color: #787878;
          font-size: 14px;
          overflow: hidden;
          &:after {
            content: "";
            width: 1px;
            height: 80%;
            background: #ccc;
            right: 0;
            position: absolute;
          }
        }
      }
      input {
        width: 70%;
        border: 1px solid #ced4da;
        border-left: none;
        padding: 13.5px !important;
        @include breakpoint(lores) {
          width: 50%;
        }
        @include breakpoint(mobile) {
          width: 50%;
        }
      }
    }
  }
  .tag-join-detail {
    label {
      font-size: 18px;
      color: #787878;
      font-weight: 200;
      span {
        color: #fc3667;
        font-weight: bold;
      }
    }
    .text-tag {
      .text-red {
        color: #fc3667;
        font-size: 14px;
      }
      p {
        font-weight: 500;
        color: #252525;
      }
    }
  }
  .tag {
    margin-top: 25px;
    border-bottom: 1px solid #ced4da;
    a {
      font-size: 12px;
      padding: 6px 15px;
      border: 1px dotted #fc3667;
      color: #fc3667;
      margin: 0 19px 18px 0;
      display: inline-block;
      border-radius: 15px;
      &.selected {
        background: #fc3667;
        color: #fff;
      }
      &:hover {
        color: #000;
      }
    }
  }
  .select-four {
    margin-top: 10px;
    label {
      span {
        color: #fc3667;
      }
    }
    .group-select {
      margin-top: 37px;
      textarea {
        width: 100%;
        padding: 15px;
      }
      select {
        padding: 64px 15px;
      }
      i {
        right: 50px;
        &:nth-child(1) {
          top: 21px;
        }
        &:nth-child(2) {
          bottom: 21px;
        }
      }
    }
    .group-sns {
      .input-group-prepend {
        width: 40%;
        @include breakpoint(lores) {
          width: 50%;
        }
        @include breakpoint(mobile) {
          width: 50%;
          font-size: 12px !important;
        }
        span {
          b {
            color: #fc3667;
          }
          @include breakpoint(mobile) {
            font-size: 10px !important;
          }
        }
      }
      input {
        width: 60%;
        color: #aaaaaa;
        font-size: 14px !important;
        font-weight: 200 !important;
        @include breakpoint(lores) {
          width: 50%;
        }
        @include breakpoint(mobile) {
          width: 50%;
        }
      }
    }
  }
  .form-Terms {
    align-items: inherit !important;
    label {
      font-size: 18px;
      color: #787878;
      font-weight: 200;
    }
    .label-term-condition {
      margin-top: 35px;
    }
    textarea {
      width: 100%;
      padding: 15px;
    }
    .check-terms {
      float: right;
      display: flex;
      align-items: center;
      font-size: 16px;
      margin: 5px 0;
      label {
        color: #787878;
        font-size: 16px;
        font-weight: 300;
      }
    }
  }
}
